<!DOCTYPE html>
<html>
  <meta charset="UTF-8">
  <title>Document</title>
  <link rel="stylesheet" href="css/index.css">
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:400,300,100,500,700,900&amp;subset=latin,cyrillic">
  <meta name="viewport" content="width=device-width">
  <meta name="description" content="">
  <meta name="Keywords" content="">
  <body>
    <div style="display:none" class="svg">
      <svg>
        <g id="logo-svg" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
          <g id="Карточка-товаров+выбор-любого-товара-(категория-товаров)" transform="translate(-591.000000, -20.000000)" stroke-width="2" stroke="#59D9A0">
            <g id="Group-2" transform="translate(565.000000, 20.000000)">
              <g id="1466381793_Icon_Element_Water_02" transform="translate(26.075560, 0.560074)">
                <g id="Group" transform="translate(1.000000, 2.000000)">
                  <path d="M15.7841488,16.6868382 C15.7841488,20.76109 12.3545779,24.0644669 8.12266791,24.0644669 C3.89075793,24.0644669 0.461187034,20.7619591 0.461187034,16.6868382" id="Shape"></path>
                  <path d="M0.66515625,12.9350155 C1.87904384,8.32280257 8.12266791,0.019602605 8.12266791,0.019602605 C8.12266791,0.019602605 14.2877729,8.21764377 15.5567141,12.8472383" id="Shape"></path>
                </g>
              </g>
            </g>
          </g>
        </g>
        <g id="filter-icon">
          <path d="M256,0C114.609,0,0,114.609,0,256c0,141.391,114.609,256,256,256c141.391,0,256-114.609,256-256 C512,114.609,397.391,0,256,0z M256,472c-119.297,0-216-96.703-216-216S136.703,40,256,40s216,96.703,216,216S375.297,472,256,472 z"></path>
          <path d="M336,176c-13.266,0-24-10.75-24-24s10.734-24,24-24c13.25,0,24,10.75,24,24S349.25,176,336,176z"></path>
          <path d="M288,240c-13.266,0-24-10.75-24-24s10.734-24,24-24c13.25,0,24,10.75,24,24S301.25,240,288,240z"></path>
          <path d="M232,320c-13.266,0-24-10.75-24-24s10.734-24,24-24c13.25,0,24,10.75,24,24S245.25,320,232,320z"></path>
          <path d="M176,384c-13.266,0-24-10.75-24-24s10.734-24,24-24c13.25,0,24,10.75,24,24S189.25,384,176,384z"></path>
          <g>
            <path d="M296.812,144H128v16h168.812c-0.531-2.594-0.812-5.25-0.812-8S296.281,146.594,296.812,144z"></path>
            <path d="M384,144h-8.812c0.531,2.594,0.812,5.25,0.812,8s-0.281,5.406-0.812,8H384V144z"></path>
          </g>
          <g>
            <path d="M248.812,208H128v16h120.812c-0.531-2.594-0.812-5.25-0.812-8S248.281,210.594,248.812,208z"></path>
            <path d="M384,208h-56.812c0.531,2.594,0.812,5.25,0.812,8s-0.281,5.406-0.812,8H384V208z"></path>
          </g>
          <g>
            <path d="M192.812,288H128v16h64.812c-0.531-2.594-0.812-5.266-0.812-8S192.281,290.594,192.812,288z"></path>
            <path d="M384,288H271.188c0.531,2.594,0.812,5.266,0.812,8s-0.281,5.406-0.812,8H384V288z"></path>
          </g>
          <g>
            <path d="M136.812,352H128v16h8.812c-0.531-2.594-0.812-5.266-0.812-8S136.281,354.594,136.812,352z"></path>
            <path d="M384,352H215.188c0.531,2.594,0.812,5.266,0.812,8s-0.281,5.406-0.812,8H384V352z"></path>
          </g>
        </g>
        <g id="slideRight">
          <g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
            <g transform="translate(-1129.000000, -303.000000)" fill="#000000">
              <g transform="translate(35.000000, 136.000000)">
                <g transform="translate(1111.285714, 177.500000) rotate(90.000000) translate(-1111.285714, -177.500000) translate(1100.785714, 160.500000)">
                  <g transform="translate(0.000000, -0.000000)">
                    <g transform="translate(0.000000, 0.000000)">
                      <polygon points="17.970064 11.0870622 19.3135888 9.73310928 9.656749 0 0 9.73310928 1.3435248 11.0870622 8.70672329 3.66580084 8.70672329 33.9803856 10.6068655 33.9803856 10.6068655 3.66580084"></polygon>
                    </g>
                  </g>
                </g>
              </g>
            </g>
          </g>
        </g>
        <g id="slideLeft">
          <g transform="translate(-781.000000, -303.000000)" fill="#000000">
            <g transform="translate(35.000000, 136.000000)">
              <g transform="translate(763.500000, 177.000000) scale(-1, 1) rotate(90.000000) translate(-763.500000, -177.000000) translate(753.500000, 159.500000)">
                <g transform="translate(0.000000, 0.000000)">
                  <polygon ppoints="17.970064 11.0870622 19.3135888 9.73310928 9.656749 0 0 9.73310928 1.3435248 11.0870622 8.70672329 3.66580084 8.70672329 33.9803856 10.6068655 33.9803856 10.6068655 3.66580084"></polygon>
                </g>
              </g>
            </g>
          </g>
        </g>
      </svg>
    </div>
    <nav class="nav-fixed">
      <div class="burger"><span></span><span></span><span></span></div>
      <div class="logo"><a href="/"><img src="img/logo.svg"></a></div>
      <div class="right">
        <div class="search">
          <form class="search">
            <button type="submit" class="btn-search"> <img src="img/search.svg" alt=""></button>
            <input class="search-item">
          </form>
        </div>
        <div class="icon-busket"><img src="img/shopping-bag.svg" alt=""></div>
      </div>
    </nav>
    <nav class="main-nav">
      <div class="main-nav__section-link"><a href="">Главная</a><a href="">О компании</a><a href="">Статьи</a><a href="">Контакты</a><a href="">Корзина</a><a href="">Личный кабинет</a>
      </div>
      <div class="main-nav__section-link">
        <ul class="list-category">
          <li class="list-category__item"><a href="">Категория 1</a>
            <ul class="list-category__drop-down">
              <li class="list-category__drop-down-item"><a href="">Подкатегория 1</a>
              </li>
              <li class="list-category__drop-down-item"><a href="">Подкатегория 2</a>
              </li>
              <li class="list-category__drop-down-item"><a href="">Подкатегория 3</a>
              </li>
              <li class="list-category__drop-down-item"><a href="">Подкатегория 4</a>
              </li>
            </ul>
          </li>
          <li class="list-category__item"><a href="">Категория 2</a>
            <ul class="list-category__drop-down">
              <li class="list-category__drop-down-item"><a href="">Подкатегория 1</a>
              </li>
              <li class="list-category__drop-down-item"><a href="">Подкатегория 2</a>
              </li>
              <li class="list-category__drop-down-item"><a href="">Подкатегория 3</a>
              </li>
              <li class="list-category__drop-down-item"><a href="">Подкатегория 4</a>
              </li>
            </ul>
          </li>
          <li class="list-category__item"><a href="">Категория 3</a>
            <ul class="list-category__drop-down">
              <li class="list-category__drop-down-item"><a href="">Подкатегория 1</a>
              </li>
              <li class="list-category__drop-down-item"><a href="">Подкатегория 2</a>
              </li>
              <li class="list-category__drop-down-item"><a href="">Подкатегория 3</a>
              </li>
              <li class="list-category__drop-down-item"><a href="">Подкатегория 4</a>
              </li>
            </ul>
          </li>
          <li class="list-category__item"><a href="">Категория 4</a>
          </li>
        </ul>
      </div>
    </nav>
    <section class="filter">
      <form class="form-filter">
        <div class="filter__btn__brand">Выбрать Бренд
        </div>
        <ul class="filter-list filter__item">
          <li class="filter__item">
            <div class="filter__item-text">Мощность
            </div>
            <div class="filter__block_value">
              <input id="checkbox1" type="checkbox" class="checkbox-hide checkbox-input">
              <label for="checkbox1" class="checkbox">20Вт</label>
            </div>
          </li>
          <li class="filter__item">
            <div class="filter__item-text">Мощность
            </div>
            <div class="filter__block_value filter__block_value--inline">
              <input id="checkbox2" type="checkbox" class="checkbox-hide checkbox-toogle-input">
              <label for="checkbox2" class="checkbox-toogle"></label>
            </div><span class="filter__text-toggle">Кит</span>
          </li>
          <li class="filter__item">
            <div class="filter__item-text">Высота подъема
            </div>
            <div class="filter__block_value filter__block_value--inline">
            </div>
            <input id="checkbox2" type="text" class="range-slide">
          </li>
          <li class="filter__item">
            <select class="custom-select">
              <option selected>C автаматикой</option>
              <option>Погружной</option>
              <option>Скваженный</option>
            </select>
          </li>
          <li class="filter__item">
            <div class="filter__item-text">Глубина всасывания
            </div><span class="item--line"><em>от</em>
              <input type="text" class="item-from"></span><span class="item--line"><em>до</em>
              <input type="text" class="item-from"></span>
          </li>
        </ul>
      </form>
    </section>
    <div id="content-zoom">
      <section class="catalog">
        <div class="btn-filter"><img src="img/filter.png">
          <div class="tolltip">Фильтр товаров</div>
        </div>
        <div class="wrapper">
          <h1 class="title__h1-section">Насосы садовые электрические</h1>
          <div class="catalog-list">
            <div class="catalog-list__item"><a href="" class="lock__catalog-item">
                <div class="catalog-list__name">Насос садовый 3000/4 Classic
                </div>
                <div class="catalog-list__description">Привлекательная базовая модель - компактная и надежная
                </div>
                <div class="catalog-list__img"><img src="img/cat1.jpg">
                </div>
                <div class="catalog-list__price">6400 руб.
                </div></a>
              <div class="catalog-list__button">
                <div class="btn btn--abs"><img src="img/shopping-bag--btn.svg" alt=""><a href="">Заказать</a></div>
              </div>
            </div>
            <div class="catalog-list__item"><a href="" class="lock__catalog-item">
                <div class="catalog-list__name">Насос садовый 3000/4 Classic
                </div>
                <div class="catalog-list__description">Привлекательная базовая модель - компактная и надежная
                </div>
                <div class="catalog-list__img"><img src="img/2.jpg">
                </div>
                <div class="catalog-list__price">6400 руб.
                </div></a>
              <div class="catalog-list__button">
                <div class="btn btn--abs"><img src="img/shopping-bag--btn.svg" alt=""><a href="">Посмотреть товары</a></div>
              </div>
            </div>
            <div class="catalog-list__item"><a href="" class="lock__catalog-item">
                <div class="catalog-list__name">Насос садовый 3000/4 Classic
                </div>
                <div class="catalog-list__description">Привлекательная базовая модель - компактная и надежная
                </div>
                <div class="catalog-list__img"><img src="img/3.jpg">
                </div>
                <div class="catalog-list__price">6400 руб.
                </div></a>
              <div class="catalog-list__button">
                <div class="btn btn--abs"><img src="img/shopping-bag--btn.svg" alt=""><a href="">Посмотреть товары</a></div>
              </div>
            </div>
            <div class="catalog-list__item"><a href="" class="lock__catalog-item">
                <div class="catalog-list__name">Насос садовый 3000/4 Classic
                </div>
                <div class="catalog-list__description">Привлекательная базовая модель - компактная и надежная
                </div>
                <div class="catalog-list__img"><img src="img/cat1.jpg">
                </div>
                <div class="catalog-list__price">6400 руб.
                </div></a>
              <div class="catalog-list__button">
                <div class="btn btn--abs"><img src="img/shopping-bag--btn.svg" alt=""><a href="">Посмотреть товары</a></div>
              </div>
            </div>
            <div class="catalog-list__item"><a href="" class="lock__catalog-item">
                <div class="catalog-list__name">Насос садовый 3000/4 Classic
                </div>
                <div class="catalog-list__description">Привлекательная базовая модель - компактная и надежная
                </div>
                <div class="catalog-list__img"><img src="img/2.jpg">
                </div>
                <div class="catalog-list__price">6400 руб.
                </div></a>
              <div class="catalog-list__button">
                <div class="btn btn--abs"><img src="img/shopping-bag--btn.svg" alt=""><a href="">Посмотреть товары</a></div>
              </div>
            </div>
            <div class="catalog-list__item"><a href="" class="lock__catalog-item">
                <div class="catalog-list__name">Насос садовый 3000/4 Classic
                </div>
                <div class="catalog-list__description">Привлекательная базовая модель - компактная и надежная
                </div>
                <div class="catalog-list__img"><img src="img/3.jpg">
                </div>
                <div class="catalog-list__price">6400 руб.
                </div></a>
              <div class="catalog-list__button">
                <div class="btn btn--abs"><img src="img/shopping-bag--btn.svg" alt=""><a href="">Посмотреть товары</a></div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="more">
        <div class="wrapper">
          <div class="btn"><img src="img/shopping-bag--btn.svg" alt=""><a href="">Еще товары</a></div>
        </div>
      </section>
      <div class="section-text-about">
        <div class="wrapper">
          <div class="section-text-about__logo">
            <svg class="logo-drop">
              <use x="0" y="0" xlink:href="#logo-svg" fill="#59d9a0"></use>
            </svg>
          </div>
          <div class="section-text-about__title">ДЛЯ ЧЕГО НУЖНЫ ЭЛЕКТРИЧЕСКИЕ САДОВЫЕ НАСОСЫ И КАК ОН УЛУЧШАЮТ ВАШ ГАЗОН
          </div>
          <div class="section-text-about__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec eget ex eu mi tempor lobortis ut a lorem. Aenean mauris libero, vulputate id aliquam ultricies, ullamcorper et urna. Ut ac lacus orci. Fusce rutrum orci id vulputate sollicitudin. Quisque id eros luctus, rhoncus augue ac, porta ex.
          </div>
        </div>
      </div>
      <footer>
        <div class="wrapper">
          <div class="col-3">
            <ul class="footer-list">
              <li class="footer-list__item"><a href="">О НАС</a>
              </li>
              <li class="footer-list__item"><a href="">ДОСТАВКА ТОВАРОВ</a>
              </li>
              <li class="footer-list__item"><a href="">КАК КУПИТЬ?</a>
              </li>
              <li class="footer-list__item"><a href="">ВОЗВРАТ ТОВАРОВ</a>
              </li>
            </ul>
          </div>
          <div class="col-4"><span class="mini-title"> ПРИНИМАЕМ</span><span class="icon icon-walet pay">оплату наличными</span><span class="icon icon-walet pay">оплату банковскими картами</span></div>
          <div class="col-3"><span class="mini-title"> КОНТАКТЫ</span><a href="tel:123-45-67" class="phone">8 812 123-45-67</a><a href="tel:123-45-67" class="phone">8 812 123-45-67</a></div>
        </div>
      </footer>
    </div>
    <div class="overlay"></div>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>
    <script src="https://use.fontawesome.com/4511e0cef4.js"></script>
    <script src="js/main.js"></script>
  </body>
</html>